# @pnpm/types

> Basic types used by pnpm

<!--@shields('npm', 'travis')-->
[![npm version](https://img.shields.io/npm/v/@pnpm/types.svg)](https://www.npmjs.com/package/@pnpm/types) [![Build Status](https://img.shields.io/travis/pnpm/types/master.svg)](https://travis-ci.org/pnpm/types)
<!--/@-->

## Installation

```sh
npm i -S @pnpm/types
```

## Usage

```ts
import {PackageJson} from '@pnpm/types'

const pkg: PackageJson = {
  name: 'foo',
  version: '1.0.0',
}
```

## License

[MIT](./LICENSE) © [Zoltan Kochan](https://www.kochan.io/)
